<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Calcolare il tempo" source-language="it">
  <item>
    <word>ORARIO</word>
    <clue></clue>
    <rationale>Verifica gli orari degli autobus e dei treni, oppure chiedi a qualcuno un passaggio</rationale>
  </item>
  <item>
    <word>PIANIFICARE</word>
    <clue></clue>
    <rationale>Pianifica il tuo tragitto al lavoro, considerando anche i possibili ritardi</rationale>
  </item>
  <item>
    <word>TRASPORTO</word>
    <clue></clue>
    <rationale>Assicurati di avere un mezzo di trasporto adatto</rationale>
  </item>
  <item>
    <word>OROLOGIO</word>
    <clue></clue>
    <rationale>E’ utile avere un orologio, oppure un cellulare con l’orario, per controllare l’ora</rationale>
  </item>
  <item>
    <word>GABINETTO</word>
    <clue></clue>
    <rationale>Assicurati di aver tempo per andare al bagno</rationale>
  </item>
  <item>
    <word>QUARTO D’ORA</word>
    <clue></clue>
    <rationale>E’ buona idea arrivare un quarto d’ora prima</rationale>
  </item>
  <item>
    <word>LUOGO</word>
    <clue></clue>
    <rationale>Assicurati di conoscere l’indirizzo esatto prima di partire</rationale>
  </item>
  <item>
    <word>PREPARAZIONE</word>
    <clue></clue>
    <rationale>Preparati bene, così ti sentirai più sicuro</rationale>
  </item>
  <item>
    <word>BERE</word>
    <clue></clue>
    <rationale>Prevedi il tempo necessario per bere qualcosa nel caso in cu ne abbia bisogno</rationale>
  </item>
  <item>
    <word>PAUSE</word>
    <clue></clue>
    <rationale>Assicurati di ritornare puntualmente dopo le pause</rationale>
  </item>
  <item>
    <word>FINE ORARIO</word>
    <clue></clue>
    <rationale>Accertati di rimanere fino alla fine dell’orario stabilito</rationale>
  </item>
  <item>
    <word>PRESTO</word>
    <clue></clue>
    <rationale>Non iniziare in anticipo a prepararti per andare via </rationale>
  </item>
  <item>
    <word>PROMOZIONE</word>
    <clue></clue>
    <rationale>Essere puntuali potrebbe aiutarti ad ottenere una promozione</rationale>
  </item>
  <item>
    <word>RITARDI</word>
    <clue></clue>
    <rationale>I ritardi potrebbero essere detratti dalla paga</rationale>
  </item>
  <item>
    <word>RICHIAMO</word>
    <clue></clue>
    <rationale>Potresti ricevere un richiamo per i ritardi</rationale>
  </item>
  <item>
    <word>LICENZIAMENTO</word>
    <clue></clue>
    <rationale>Potresti essere licenziato a causa dei tuoi ritardi</rationale>
  </item>
</learningObject>
